/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

@import url('https://fonts.googleapis.com/css?family=Permanent+Marker');

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2,
.flex_column .widget .widgettitle, .content .widget .widgettitle {
text-transform: none;
letter-spacing: 0px;
font-weight: bold;
}

/* Text Overrides
================================*/

p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'] {
font-family: "Montserrat", sans-serif !important;
font-weight: normal;
}

.avia-caption-title,
#mobile-hero h2 {
font-family: 'Permanent Marker';
color: #75bede !important;
}

.footer_color a,
.widget_nav_menu a {
font-size: 16px !important;
}

#page-title .av-special-heading-tag {
color: #75bede;
}

.phone-info {
font-size: 15px;
}

/* Buttons
================================*/

.avia_iconbox_title {
font-size: 18px;
text-transform: uppercase;
}

body div .avia-button {
border-radius: 0px;
border: none !important;
}

#top .avia-slideshow-button,
#mobile-hero .avia-button {
    border-radius: 0;
    text-transform: uppercase;
    padding: 19px 20px;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    border: 2px solid #fff !important;
background-color: #B02B2C;
}

/* MailChimp Form
================================*/

@media screen and (min-width: 769px) { 

#optin .avia_ajax_form p {
width: 25%;
clear: none;
}

#top .av-mailchimp-widget p {
clear: none;
margin-right: 8px;
}

#top .av-mailchimp-widget .button {
margin-top: 2px;
}

.avia_ajax_form .first_form {
padding-right: 12px;
}

#optin input[type="submit"] {
margin-top: 36px !important;
}

}

/* Footer Icons
================================*/

#footer .social p {
background: transparent no-repeat 0 7px;
padding: 5px 0 5px 28px;
}

#footer .social .phone {
background-image: url(http://new.verzie.com.au/wp-content/uploads/2015/03/phone-icon.png);
}

#footer .social .mail {
background-image: url(http://new.verzie.com.au/wp-content/uploads/2015/03/mail-icon.png);
}

#footer .social .map {
background-image: url(http://new.verzie.com.au/wp-content/uploads/2015/03/map-icon.png);
}

/* Footer Social Icons
================================*/

.soc-profiles {
text-align: center;
}

.soc-profiles img {
padding-right: 10px;
}

#socket .copyright {
float: none;
text-align: center;
display: block;
}

/* Mobile
================================*/

@media screen and (max-width: 1024px) { 



}

@media screen and (min-width: 641px) { 



}

/* Misc.
================================*/

a[href$='.pdf'] {
background: url(/wp-content/assets/pdf-file.svg);
background-repeat: no-repeat;
padding-left: 30px;
background-position: left center;
background-size: contain;
}
.title_container {
background-repeat: repeat;
    background-image: url(http://cann.auswebdesign.com.au/wp-content/uploads/ice-bg.jpg);
    background-attachment: scroll;
    background-position: center center;

}

@media only screen and (min-width: 990px) {
.cart-collaterals .cart_totals {
    width: 40%;
  float:right;
  clear:none;
}


.cart-collaterals .cross-sells {
    padding-top: 0px;
     margin-top: 0px;
     border: none;
     width: 60%;
    float: left;
      padding-right: 30px;
}

.cart-collaterals div.cross-sells .products .product {
    width: 45%;
}

#top form.woocommerce-cart-form {
    margin-bottom: 65px;
}
}

@media only screen and (max-width: 1170px) {
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}

}

/* @media only screen and (max-width: 930px) {

#top .avia-slideshow-button {
display: none;
}

}

@media only screen and (max-width: 425px) {

.html_header_transparency #top .avia-builder-el-0 .container, .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 0;
}

} */

#mobile-hero h2 {
font-family: 'Permanent Marker';
color: #75bede !important;
}

.product-subtitle {
font-size: 14px;
}